.bgColor-1 {
    background-color: #ffffff;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 1em;
    background-color: #a69889;
    color: #ffffff;
}

.bg {
    background-color: rgba( 255, 255, 255, 0.9);
    border: 1px solid #a69889;
    padding: 0.5em;
    margin: 1em 1em 0;
    color: #000000;
}

.bodyPic {
    text-align: center;
    margin: 1em auto;
}

span.super {
    font-size: 0.7em;
    vertical-align: super;
}

.qrbodyPic {
    text-align: center;
    margin: 1em auto;
}

.width80 {
    width: 80%;
}

.width50 {
    width: 50%;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.subHead {
    text-align: right;
    font-family: "汉仪旗黑65S","ETrump-QiHei65";
    line-height: 1.4em;
    font-size: 1em;
}

.title {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1.1em;
    line-height: 1.4em;
    text-align: center;
    text-indent: 0em;
}

.author {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: center;
    margin: .3em auto 0.5em auto;
}

.poem {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-align: center;
    line-height: 1.3em;
    margin: 0.3em auto;
    text-indent: 0em;
}

.frontCover {
    qrfullpage: 1;
}

.imgdescript {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.8em;
    line-height: 1.3em;
    text-align: center;
    text-indent: 0;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
    color: #000000;
    margin: 0.5em 0;
}

.content3 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
}

.content1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    margin-left: 2em;
}

.content2 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    margin-left: 4em;
}

.content_100 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.content_101 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
    color: #535757;
    font-weight: bold;
}

.content_102 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
}

.content_103 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    color: #535757;
    font-weight: bold;
}

.content_107 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
    color: #535757;
    font-weight: bold;
}

.content1_108 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    margin-left: 2em;
}

.thirdTitle_110 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    text-align: center;
}

.content_111 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    text-align: right;
}

.firstTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 1em;
    margin-top: 1.5em;
    color: #a69889;
    border-bottom: 3px  solid #a69889;
}

.secondTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #a69889;
    text-align: center;
}

.thirdTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #a69889;
    text-align: justify;
}